A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Methods
btnSave_Click Method
ButterflowWrapper_ButterflowExited Method
InitializeComponent Method

# OptionsWindow InitializeComponent Method

InitializeComponent

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public void InitializeComponent()

#### Implements

IComponentConnector
InitializeComponent
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace